from django.urls import path
from . import views

app_name = "forum"
urlpatterns = [
    path('', views.index, name="indexForum"),
    path('<int:post_id>/details', views.details, name="details"),
    path('add', views.AddView.as_view(), name="add")
]
